<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1710520236" ManualUpdate="1" CoreUpdate="0" Date="2024-03-15 19:30:36" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5136">
  <Info>- Update Favicons, closes #373
- Make executable generate.sh
- Update doxygen workflow
- Deploy doxygen-generated docs to Github Pages (#372)
- Update libcurl to v8.6.0, fixed NetworkClient, fixed cubeupload.com
- Update README.MD
- Update romanian translation
- Fixed ConsoleScriptDialogProvider in Tests project
- Fixed compilation of ConsoleScriptDialogProvider with gcc
- Implement messageBox function for script API in qimageuploader
</Info>
</UpdateInfo>